package com.cku.dao;

import com.cku.model.CkuToken;

public interface CkuTokenMapper {

	int insertCkuToken(CkuToken ckuToken);
	
	CkuToken selectTokenByUserId(String userId);
	
	int updateTokenByKey(CkuToken ckuToken);
}
